.qa-pullout { border:3px double #aaa; font-style:oblique; color:#555; padding:1em; margin:0 0 1.5em 0; }
.qa-pullout p { margin:0; }
.rev-pullout { border:2px solid #A84444; font-variant:small-caps; padding:10px; margin:0 0 18px 0; }
.rev-pullout p { text-align:center; margin:0; }
li li { font-size:100%; }  
.standout, caption { text-transform:none; letter-spacing:1px; font-variant:small-caps; color:#666677; }
h1 { color:#ff7700; font-family:georgia,'Book Antiqua',Palatino,Serif; font-size:150%; font-weight:normal; line-height:1.2em; margin:0; }
table { border-top:1px solid #D0D7DE; border-left:1px solid #D0D7DE; border-bottom:0 none; border-right:0 none; width:100%; }
th, td { border-bottom:1px solid #D0D7DE; border-right:1px solid #D0D7DE; border-top:0 none; border-left:0 none; }
th, td, .breadcrumb, .breadcrumb a { text-shadow:0 1px 0 #fff; }
tbody th { text-align:right; }
ul, ol, table { margin:0 0 18px 0; }
th { vertical-align:middle }
p, li, th, td { font-size:12px; }
#footer p { font-size:11px; }
.postal-code,
  .organization-unit,
  .organization-name { display:block; }
  .adr { font-style:normal; margin-bottom:1em; }
  .vcard a:link,
  .vcard a:visited,
  .vcard a:hover,
  .vcard a:active { text-decoration:none; border-bottom:0; color:#000; }
  .vcard a:hover { text-decoration:underline; }
  .vcard { font-size:88%; margin-bottom:1.7em;}
  div.highlighted
        {
        font-size:100%;
        border:2px solid #a84444;
        padding:1em;
        margin-bottom:1.5em;
        }
  h4
        {
        font-weight:normal;
        color:#222;
        text-transform:uppercase;
        letter-spacing:1px;
        margin-bottom:1em;
        }
  p.last { margin-bottom:0; border-top:1px solid #a84444; padding-top:1em; }